
html, body {
	width: 100%;
	padding: 0;
	margin: 0;
	
}
body {
	font: 14px/25px Arial,Helvetica,sans-serif;
	color: #FFFFFF;
	min-width: 1264px;
	background-image: url(../images/bdtabla.jpg);
	background-attachment: fixed;
	background-color: #272727;
}
.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.main {
	width: 100%;

}
/***********************************************************************/
a {text-decoration:none; cursor:pointer;}
a:hover {text-decoration:none;}
a.button {background:#2098f5; font-size:20px; line-height:24px; color:#fff; display:inline-block; padding:5px 23px 5px 23px; }
a.button:hover {background:#131313; }
a.link {text-decoration:none; cursor:pointer; color:#2098f5; }
a.link:hover {text-decoration:underline;}
.color-1 { color:#fff;}
a.color-1:hover {text-decoration:underline;}
.font-3 {font-size:17px; line-height:33px; color:#292929;}
h2 { font-size:36px; line-height:45px; color:#fff; font-weight:normal; letter-spacing:-1px;}
h3 { font-size:24px; line-height:30px; color:#fff; font-weight:normal; }
ul {margin:0; padding:0;list-style-image:none;}
ul.list-1 li {padding:0px 0 0px 11px; line-height:25px; background:url(../images/marker.gif) 0 10px no-repeat;}
ul.list-1 li a { font-size:14px; color:#fff; line-height:25px;}
ul.list-1 li a:hover {color:#2098f5;}
/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper {width:100%; overflow:hidden; position:relative}
.wrap {overflow:hidden; position:relative}
.extra-wrap {overflow:hidden;}
.fleft {float:left;}
.fright {float:right;}
.img-indent {float:left; margin:3px 30px 17px 0;}	
.last {margin-right:0px !important;}
.img-radius {border-radius:4px;}

.top-1 {margin-top:37px;}
.top-2 {margin-top:29px;}
.top-3 {margin-top:21px;}
.top-4 {margin-top:31px;}
.top-5 {margin-top:12px;}

.left-1 {padding-left:30px;}

.bot-0 {padding-bottom:0 !important; margin-bottom:0 !important;}
.bot-1 {margin-bottom:39px;}
.bot-2 {margin-bottom:29px;}

.pad-1 {margin:13px 0px 12px 0px;}

.p1 {padding-bottom:25px;}
.p2 {padding-bottom:15px;}
.p3 {padding-bottom:12px;}
.p4 {padding-bottom:20px;}
.p5 {padding-bottom:23px;}
.p6 {padding-bottom:8px;}


/*********************************header*************************************/
header {width:100%; z-index:101; }
header>div {width:1264px; margin:0 auto; position:relative; }

h1 {position:absolute; left:132px; top:0px; display:inline-block; z-index:100;}

.topHeaderMenuContainer {
	padding-top: 17px;
	padding-right: 0px;
	padding-bottom: 13px;
	padding-left: 0;
}
.topHeaderMenuContainer span {display:inline-block; font-size:24px; line-height:28px; color:#fff; margin:-1px 20px 0 0; letter-spacing:-1px;}

.icon-1 {background:url(../images/icon-1.png) 0 0 no-repeat;}
.icon-2 {background:url(../images/icon-2.png) 0 0 no-repeat; margin-left:7px;}
.icon-3 {background:url(../images/icon-3.png) 0 0 no-repeat; margin-left:7px;}
.topHeaderMenuContainer a:hover {background-color:#1e93f4;}

nav {
	
	width: 960px;
	position: absolute;
	bottom: 0;
	z-index: 100;
	background: url(../images/nav-bg.png) 0 0 repeat;
	font-family: Verdana, Geneva, sans-serif;
        left:0;
        right:0;
        margin-left:auto;
        margin-right:auto;
}
#contenedorMenu{
	width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
ul.menu {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
ul.menu li {
	line-height: 35px;
	background: transparent;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: inline-table;
}
ul.menu li a {font-size:28px; line-height:35px; color:#fff; display:block; padding: 17px 33px 18px 33px; }
ul.menu li:hover , ul.menu li.current {background:#2098f5;}

/*********************************content*************************************/
#content {
	width: 960px;
	margin: 0 auto;
	padding-bottom: 78px;
	background-color: rgba(255,255,255,0.3);
	-webkit-box-shadow: 0px 0px 6px 6px #000000;
	box-shadow: 0px 0px 6px 6px #000000;
}

.line-1 {background:url(../images/line.png) 0 bottom repeat-x; padding-bottom:29px; margin-bottom:24px;}
.img-border {border:#fff 2px solid;}

.block-1>div {float:left; width:180px; margin-right:40px;}
.block-1>div h3 {margin:14px 0 4px 0;}
.block-1>div a.button {margin:18px 0 0px 0;}

.form-1 {}
.form-1 label {
	font: 14px/25px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-bottom: 5px;
}
.form-1 input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background: #131313;
	padding: 8px 10px 9px 15px;
	outline: medium none;
	width: 245px;
	height: 17px;
	float: left;
	margin-bottom: 12px;
}
.form-1 .select-1 {width:270px; margin-bottom:12px; color: #FFFFFF;}



.form-1>a.button {margin-top:30px; padding-left:36px; padding-right:37px;}

.lists {overflow:hidden;}
.lists ul {float:left; margin-right:15px; width:120px;}
.lists-2 {margin:23px 0 23px 0; overflow:hidden;}
.lists-2 ul {float:left; margin-right:40px; width:180px;}

.block-2>a {float:left; margin-right:20px; display:inline-block;}

/****************************footer************************/
footer {
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: center;
	padding: 32px 0 45px 0;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0 0 1px #FFFFFF;
	background-color: rgba(255, 255, 255, .3);
	color: rgba(255, 255, 255, .3);
	-webkit-box-shadow: 0 0 4px 4px rgba(1,1,1,.6);
	box-shadow: 0 0 4px 4px rgba(1,1,1,.6);
}
footer p, footer a {
	color:#ffffff;
	text-shadow: 0 0 1px #FFFFFF;
}
footer a:hover {text-decoration:underline;}

/**********************form**********************/
dl {margin:0px 0px 0 0px;}
dl dt {}
dl dd span { display:block; width:99px; float:left;}
dl dd {}
dl dd a {}
#form { margin: 0px 0 0px 0px; width:620px; }
#form input {
	background: #131313;
	font: 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 7px 10px 10px 15px;
	outline: medium none;
	width: 355px;
	height: 17px;
	float: left;
}
#form textarea {background:#131313; font: 14px Arial, Helvetica, sans-serif;color:#535353;height: 246px;outline: medium none;overflow: auto;padding: 7px 0px 0px 10px;width: 610px;resize:none;margin:0px 0 0 0;float:left;}
#form label {position:relative;overflow:hidden; display: block; padding-bottom:12px;}
#form label strong {font-weight:normal; display:block; padding-bottom:5px;}
.btns {text-align:left; width:620px; padding-top:18px;}
.btns a {display:inline-block; margin:0 20px 0 0px;}

.footerContainer{
	width: 960px;
	margin-right: auto;
	margin-left: auto;	
}


/*    LEVEL ONE  MENU */

.menuTopContainer{
	float: right;
	width:780px;
}
.navTopMenu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-radius: 5px;
	float: right;
	margin-bottom: 22px;
	background: url(../images/nav-bg.png) 0 0 repeat;
}
.navTopMenu ul{ margin:0px; padding:0px;} 
.navTopMenu ul li{list-style-type:none; display:inline-block;  margin:0 0 0 -0px}
.navTopMenu ul li a{
	display: block;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	padding: 20px 25px;
	/*border-right: solid 1px #fff;*/
	font-size: 12px;
	font-weight: bold;
	
}
.navTopMenu ul li:hover>a{
	background:#2098f5;
}
.navTopMenu ul li:first-child a{
	border-radius:5px 0 0 5px;
}
.navTopMenu ul li:last-child a{
	border-radius:0 5px 5px 0;
}
/*...First-Level...*/
.navTopMenu ul li ul li:first-child a{
	/*border-top:solid 1px #fff*/
}
.navTopMenu ul li ul li:last-child a{
	/*border-bottom:solid 1px #fff*/
}
.navTopMenu ul li ul{
	position: absolute;
	display: none;
	width: 160px;
	z-index: 9999;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	
}
.navTopMenu ul li:hover ul{
	display:block;	-webkit-box-shadow: 0 0 4px 4px rgba(1,1,1,.6);
	box-shadow: 0 0 4px 4px rgba(1,1,1,.6);
	
}
.navTopMenu ul li ul li{
	display:block;
	position:relative;
	border:none
}
.navTopMenu ul li ul li a{
	border-radius: 0px!important;
	background: url(../images/nav-bg.png) 0 0 repeat;
	line-height: normal;
	margin: 0px;	/*border-right-color: #fff;
	border-bottom-color: #f4f4f4;
	border-left-color: #fff;*/
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

/*...Second-Level...*/
.navTopMenu ul li:hover ul ul{
	display:none;
	
}
.navTopMenu ul li ul li:hover>ul{
	display:block;
	

}

/*...Third-Level...*/
.navTopMenu ul li ul li ul{
	display:none;
	position:absolute;
	top:-10%;
	left:160px;
	width:160px;

	
}
.container_12{
	margin-left: auto;
	margin-right: auto;
	min-height:500px;
	width: 960px;
	padding-top: 18px;
	top:300px;
}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;position:relative;margin:0 10px}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_3{width:220px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_6 {width:460px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_9{width:700px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_12 .grid_12{width:940px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_3{padding-left:240px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_6{padding-left:480px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_9{padding-left:720px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_3{padding-right:240px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_6{padding-right:480px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_9{padding-right:720px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_12 .push_1{left:80px}.container_12 .push_2{left:160px}.container_12 .push_3{left:240px}.container_12 .push_4{left:320px}.container_12 .push_5{left:400px}.container_12 .push_6{left:480px}.container_12 .push_7{left:560px}.container_12 .push_8{left:640px}.container_12 .push_9{left:720px}.container_12 .push_10{left:800px}.container_12 .push_11{left:880px}.container_12 .pull_1{left:-80px}.container_12 .pull_2{left:-160px}.container_12 .pull_3{left:-240px}.container_12 .pull_4{left:-320px}.container_12 .pull_5{left:-400px}.container_12 .pull_6{left:-480px}.container_12 .pull_7{left:-560px}.container_12 .pull_8{left:-640px}.container_12 .pull_9{left:-720px}.container_12 .pull_10{left:-800px}.container_12 .pull_11{left:-880px}.clear {clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}.clearfix{display:inline-block}
* html .clearfix{height:1%}.clearfix{display:block}
#map-canvas-google {
	height: 500px;
	width: 900px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/***************************************/

.imageRow ul li{
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 30px;
}
.imageRow ul li p{
	margin-bottom:-30px;
}

.editTitleProduct{
	font-size: 18px;
	color: #666;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}


#mensajeRetornoDeAjax{
	text-align: center;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 2px 2px #aaaaaa;
	box-shadow: 0px 0px 2px 2px #aaaaaa;
	display: none;
	padding-top: 10px;
	padding-bottom: 10px;	
}

#mensajeRetornoDeAjax.ok{
	border: 1px solid #006600;
	background-color: #DDFFDD;
}

#mensajeRetornoDeAjax.error{
	border: 1px solid #FF9966;
	background-color: #FFFFCC;	
}

form#contactForm{
	width: 400px;
	margin-left: auto !important;
	margin-right: auto !important;
}

form#contactForm label{
	display: block;
	font-size: 16px;
	color: #FFF;
	margin-top: 10px;
	font-weight: bold;
}
.cajaDeTextos{
	margin: 3px 0 0 0;
	padding: 6px;
	font-family: arial, sans-serif;
	font-size: 16px;
	border: 1px solid #ccc;
	background: -webkit-gradient(linear, left top, left 15, from(#FFFFFF), color-stop(4%, #f4f4f4), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #f4f4f4 1px, #FFFFFF 15px);
	font-weight: bold;
	color: #666;
}
.botones{
	display: inline-block;
	padding: 5px 15px 5px 15px;
	background-color: #0099FF;
	border: none;
	color: #fff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;	
	-webkit-box-shadow:  0px 0px 2px 0px rgba(0, 0, 0, 1);
    box-shadow:  0px 0px 2px 0px rgba(0, 0, 0, 1);
}

.botones:hover{
	background-color: #ff9e00;
	cursor:pointer;
}

#overlay {
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
    z-index:50;
}
.processing{
    position:absolute;
    top:50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -100px;	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 0.3em;
}

#contentContainerMedio{
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
}
#contentContainerMedio p{
	text-align: justify;
}
#contentContainerMedio p.center{
	text-align: center;
}
#contentContainerMedio ul{
	margin-top:20px;
	margin-bottom:20px;
}

#contentContainerMedio ul li{
	margin-left:0px;
	list-style-type:square;
}
#contentContainerMedio h3{
	font-size: 16px;
	color: #3CF;
	font-weight: bold;
}
#mensajeRetornoDeAjax{
	background-color: #FFFFCC;
	border: 1px solid #FF9966;
	text-align: center;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 2px 2px #aaaaaa;
	box-shadow: 0px 0px 2px 2px #aaaaaa;
	display: none;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #666;
}
.contenedorCaptchaRefreshText{
	text-align: center;
	vertical-align: middle;
	margin-top: 25px;
}
.contenedorCaptchaRefreshText input{
	margin-top: -35px;
}
.searchControls{
	text-align:center;
	margin-top: 0px;
	margin-left: auto;
	margin-right:auto;
}


.searchControls select {

    width: 130px;

}
.mysearchtext2{
	border: 2px solid #09C;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #999;
	width: 300px;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.botonGeneral {
	display: inline-block;
	padding: 3px 15px 3px 15px;
	background-color: #ff9e00;
	border: none;
	color: #fff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

.botonGeneral:hover {
	background-color: #fc8500;
	cursor: pointer;
}

.botonGeneralSearch {
	display: inline-block;
	background-color: #ff9e00;
	border: none;
	color: #fff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}

.botonGeneralSearch:hover {
	background-color: #fc8500;
	cursor: pointer;
}

.resaltarFragmento{
	background-color: #FF9;
}

.searchMensaje{
	font-size: 12px;
	color: #900;
	background-color: rgba(255,255,204,0.80);
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #ccc;
	text-align: center;
	margin-top: 17px;
	margin-bottom: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.select-box {
	height: 25px;
	float: left;
	color: #999999;
	overflow: hidden;
	/*background: url('../images/select-arrow.png') no-repeat right #F1DAA3;*/
	border: 1px solid #333333;
	font-size: 14px;
	background-color: #333;
}

.select-box select {
	width: 100px;
	height: 25px;
	background: transparent;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
}
.noHayProductosDisponibles{
	font-size: 34px;
	font-weight: bold;
	color: #FF6;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	height: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}

.contenedorDeGrupos{
	text-align: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}

.proAloneContainer{
	/*border: 1px dotted #0F0;*/
	width: 210px;
	display: inline-block;
	margin: 5px;
	-webkit-transition: all 1s ease-out;
	transition: all 1s ease-out;
	-webkit-box-shadow: 0 0 3px 3px rgba(1,1,1,.1);
	box-shadow: 0 0 3px 3px rgba(1,1,1,.1);
	padding: 5px;
	border: 1px dotted #999;
}

.imgContainer{
	width: 150px;
	height: 100px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	/*border: 1px solid #F00;*/
}

.proAloneContainer .imgContainer{
	padding-bottom: 8px;
}

.proAloneContainer .imgContainer img{
  position: relative;
  display: block;
  max-width: 100%;
  max-height: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;	
  margin: 0px auto;
}
.proAloneContainer:hover, .proAloneContainer:focus{
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	background: rgba(1, 1, 1, 0.6);
	-webkit-box-shadow: 0 0 3px 3px rgba(1,1,1,.6);
	box-shadow: 0 0 3px 3px rgba(1,1,1,.6);	
	border: none;
}

.proAloneContainer p, .proAloneContainer a.enlaceInterno {
	font-size: 12px !important;
	color: #CCC !important;
	line-height: 16px;
}

.proAloneContainer a.button{
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding-top: 1px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 8px;
	margin: 3px;
}

.proAloneContainer div.tituloAlone{
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	
}

.totalDeProductosEncontrados{
	font-size: 18px;
	color: #CCC;
	text-align: center;
}

/********* galeria imagen ******/
.pro-gal-container{
	margin-top: 0px;
}
.pro-gal-container ul{
	color: #060;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: -50px;
	margin-left: auto;
}
.pro-gal-container ul li{
	max-height: 140px;
	max-width:140px;
	width: auto;
	display: inline-block;
	color: #06F;
	margin-top: 0px;
	padding-top: 0px;
}
.pro-gal-container ul li a img{
	margin-top: 0px;
	margin-bottom: 0px;
	height: auto;
	width: auto;
	max-width: 150px;
	max-height: 150px;
}
/*********************************/

.imageRow ul{
	text-align: center;
	vertical-align: middle;
}

.imageRow ul li{
	text-align: center;
	margin-right: 20px;
	margin-left: 30px;
	vertical-align: middle;
	margin-top: 20px;
	margin-bottom: 20px;
}

.imageRow .single a {
  float: left;
  display: block;
  background: rgba(255, 255, 255, 0.1);
  padding: 5px;
  line-height: 1em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  margin-right: 5px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.imageRow .single a img {
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	margin-right: auto;
	margin-left: auto;  /*border: 1px solid rgba(0, 0, 0, 0.3);*/
}
div#product-image-container{
	height: auto;
	display: inline;
	width: 100%;
	margin: 0px;
	padding: 0px;	
}
div#product-image-container img{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
img.product-image-resized{
	margin-top:40px;
	margin-bottom:20px;
	height:auto;
	width:auto;
	max-width:700px;
	max-height:300px;
}
.detalleTarjetas{
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
}
.detallePrincipal{
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
}

div.proAloneContainer p.detalleTarjetasTitulo{
	text-align: center !important;
	color: #FFF !important;
	margin-bottom: 6px !important;
}
select{
	color: #999999;
	overflow: hidden;
	border: 1px solid #333333;
	font-size: 14px;
	background-color: #333;
}
.tituloInmueblePrincipal{
	font-size: 23px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-shadow: 0px 2px 5px #B0B0B0;
	padding-bottom: 12px;
}

.colorFondoTabla1, .colorFondoTabla2{
	text-align: left;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-top: 12px;
	margin-left: 12px;
}
.colorFondoTabla1{

background: none repeat scroll 0% 0% rgba(253, 199, 129, 0.2);

}
.letrasGrandesCentradas{
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}

/* GOOGLE MAPS */

#modal-background {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .50;
	-webkit-opacity: .5;
	-moz-opacity: .5;
	filter: alpha(opacity=50);
	z-index: 1000;
}
#modalCloseBoton{
	position: absolute;
	right: .3em;
	top: 20px;
	width: 21px;
	margin: -10px 0 0 0;
	padding: 1px;
	height: 21px;
	background-image: url(../images/close03.png);
	cursor: pointer;
	z-index: 9999;
	background-repeat: no-repeat;
}
#modal-content {
	background-color: white;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 0 0 20px 0 #222;
	-webkit-box-shadow: 0 0 20px 0 #222;
	-moz-box-shadow: 0 0 20px 0 #222;
	display: none;
	padding: 10px;
	position: absolute;
	top: 0px;
	z-index: 1000;
	margin-right: auto;
	margin-left: auto;
}

#modal-background.active, #modal-content.active {
	display: block;
}

#panelGoogleMaps{
	text-align: center;
}
/*************/
#map_canvas{
	/*display:none;*/
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	height: 600px;
	margin-top: 30px;
}
.infowin-content{
	width: 250px;
	height: 80px;
	text-align: center;
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

.newButton {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
}

.newButton:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

/* GOOGLE MAPS FIN */ 

.textboxSearch {
	margin-top: 15px;
	height: 30px;
	width: 150px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 20px/100% Verdana, Tahoma, sans-serif;
	border-radius: 5px;
	text-indent: 5px;
	/*background-repeat: no-repeat;
	background-position: 150px -2px;
	background-image: url(../images/search_pasive.png);
	padding-right: 30px;*/
	background-color: rgba(255,255,255,1.00);
}

.textboxSearch:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 0 8px;
}
.botonBuscar{
	border: 0; 
	background: transparent; 
	cursor:pointer; 
	vertical-align: bottom;
	margin-left:0px;
	padding-left:0px;



}
.tipoOperacion1{
	background-color: rgba(255,142,0,0.15);
}
.tipoOperacion2{
	background-color: rgba(60,188,0,0.15);
}

/**********/
#mainProyecto{
	padding-top:0px;
	/* border: 1px solid rgba(223,35,38,1.00); */
}
.tituloProyecto{
	margin-bottom:10px;
	margin-top:10px;
	color: rgba(255,255,255,1.00);
	font-weight: bold;
	font-size: 30px;
	text-align: center;
}
.decripcionProyecto{
	text-align:left !important;
	margin-left:10px;
	
}
.imagenesProyecto{
	margin-top:10px;	
}
.imagenesProyecto img{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.5);
	max-width:700px;
	height:auto;
}
.contenedorDeGruposV2{
	text-align: center;
	width: 100%;
	/*margin-left: 250px;*/
	margin-top: 33px;
	margin-bottom: 0px;
	padding-bottom: 25px;
	/*background-color: rgba(119,167,241,1.00);*/
	
}
.titulosPaginasV2{
	width: 720px;
	padding-top:20px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-size: 25px;
	position: relative;
}
/* GALLERY OBJECT */
#containerGalleryObjects {
	/*background: #F7F7F9;*/
	border-radius: 0;
	display: inline-block;
	width:100%;
	margin:0px;
}
.galleryObject ul {
	margin: 0;
	padding:0;
	font-size: 17px; 
    width: 100%;
}
.galleryObject ul li {
	margin: 2px;
	padding-top: 8px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 8px;
	display: inline-block;
	vertical-align: top;
	width: 600px;
	height: 180px;
	transition: all 1s ease;
	overflow: hidden;
	border: 1px solid rgba(199,199,199,0.70);
	position: relative;
	background-image: -webkit-linear-gradient(270deg,rgba(147,147,147,0.50) 0%,rgba(78,78,78,0.50) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(147,147,147,0.50) 0%,rgba(78,78,78,0.50) 100%);
	background-image: -o-linear-gradient(270deg,rgba(147,147,147,0.50) 0%,rgba(78,78,78,0.50) 100%);
	background-image: linear-gradient(180deg,rgba(147,147,147,0.50) 0%,rgba(78,78,78,0.50) 100%);
}

.galleryTitulo{
	width:100%;
	font-size:16px;
	margin-bottom:3px;
}
.galleryLadoImagen{
	width:200px;
	display: inline-block;
	float:left;
	margin-left:3px;
	vertical-align: middle;

}

.galleryLadoImagen img{	
    width:auto;
    max-width:200px;
	max-height: 150px;
	vertical-align: middle;
	border: thin solid rgba(255,255,255,0.5);
}
.galleryLadoInfo{
	width:300px;
	text-align:left !important;
	font-size:13px;
	display: inline-block;
}
.galleryLeerMas{
	text-align:right;
	font-size:11px;
	color:rgba(81,240,34,1.00);
	width:75px;
	right:0px;
	bottom:0px;
	display: table-cell;
	vertical-align: bottom;
	position:absolute;
	margin-right:3px;
	margin-bottom:3px;
}
.galleryLeerMas a{
	font-size: 12px;
	color: rgba(243,249,198,1.00);
	text-decoration: none;
	font-weight: bold;
}
.galleryLeerMas a:hover{
	font-size: 12px;
	color: rgba(231,243,31,1.00);
}

/* GALLERY OBJECT  FIN*/

#topHeaderContainer{
	height:130px;
}
#logoBiger{
	width: 450px;
	float: left;
	clear: both;
	display: inline-block;
}